Subject: Re: [lojban] (no subject)

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 01 Jun 2001 02:18:56

la pycyn cusku di'e

[lu'o so'i lo broda]
>As noted, I would like to see those be just the massification of {so'i lo
>broda}, that is, not an unspecified mass of many broda but a mass of many
>unspecifed broda.

I'm not sure I see when it would make a difference. Isn't a mass
of many unspecified broda necessarily itself unsepcified as well?
Can you construct a sentence where it would make a difference?

(And BTW, {piso'i loi broda} would mean pretty much the same
thing, wouldn't it? Indeed, the {lu'o} formulation may be
useful as a way of clearly defining what the hell one means
by {piso'i} and the like.)

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.